=== debian/changelog ===
ros-rolling-rcl-yaml-param-parser (5.0.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.0.0-1focal) focal; urgency=high

  * Update maintainers to Ivan Paunovic and William Woodall (#952 <https://github.com/ros2/rcl/issues/952>)
  * Tweak rcl_yaml_param_parser documentation (#939 <https://github.com/ros2/rcl/issues/939>)
  * Contributors: Audrow Nash, Michel Hidalgo

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 14 Dec 2021 08:00:00 -0000

ros-rolling-rcl-yaml-param-parser (4.0.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 16 Sep 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.2.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 02 Sep 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.1.2-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.1.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.1.0-1focal) focal; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#909 <https://github.com/ros2/rcl/issues/909>)
  * Contributors: shonigmann

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.0.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 25 Mar 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.0.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 23 Mar 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.6.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.5.2-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 05 Feb 2021 08:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.5.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.5.0-1focal) focal; urgency=high

  * Enable compiler warnings (#831 <https://github.com/ros2/rcl/issues/831>)
  * Update QDs to QL 1 (#866 <https://github.com/ros2/rcl/issues/866>)
  * Rearrange test logic to avoid reference to null (#862 <https://github.com/ros2/rcl/issues/862>)
  * Update QL (#858 <https://github.com/ros2/rcl/issues/858>)
  * Make sure to initialize the end_mark for yaml_event_t (#849 <https://github.com/ros2/rcl/issues/849>)
  * Contributors: Alejandro Hernández Cordero, Audrow Nash, Chris Lalancette, Stephen Brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 08 Dec 2020 08:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.4.0-1focal) focal; urgency=high

  * Check for valid node names in parameters files (#809 <https://github.com/ros2/rcl/issues/809>)
  * Contributors: Chen Lihui

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 19 Oct 2020 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.3.0-1focal) focal; urgency=high

  * Update maintainers (#825 <https://github.com/ros2/rcl/issues/825>)
  * Updated performance section QD (#817 <https://github.com/ros2/rcl/issues/817>)
  * Several memory-related fixes for rcl_variant_t benchmarks (#813 <https://github.com/ros2/rcl/issues/813>)
  * Improved rcl_yaml_param_parser benchmark test (#810 <https://github.com/ros2/rcl/issues/810>)
  * Added benchmark test to rcl_yaml_param_parser (#803 <https://github.com/ros2/rcl/issues/803>)
  * Remove MAX_NUM_PARAMS_PER_NODE and MAX_NUM_NODE_ENTRIES limitation. (#802 <https://github.com/ros2/rcl/issues/802>)
  * Add mocking unit tests for rcl_yaml_param_parser (coverage part 3/3) (#772 <https://github.com/ros2/rcl/issues/772>)
  * Add fault-injection unit tests (coverage part 2/3) (#766 <https://github.com/ros2/rcl/issues/766>)
  * Add basic unit tests for refactored functions in rcl_yaml_param_parser (coverage part 1/3) (#771 <https://github.com/ros2/rcl/issues/771>)
  * Fix yaml parser error when meets .nan (refactor on #754 <https://github.com/ros2/rcl/issues/754>) (#781 <https://github.com/ros2/rcl/issues/781>)
  * Contributors: Alejandro Hernández Cordero, Chen Lihui, Ivan Santiago Paunovic, Scott K Logan, brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 19 Oct 2020 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.2.0-1focal) focal; urgency=high

  * Refactor parser.c for better testability (#754 <https://github.com/ros2/rcl/issues/754>)
  * Don't overwrite cur_ns pointer if reallocation fails (#780 <https://github.com/ros2/rcl/issues/780>)
  * Fix mem leaks in unit test from 776 (#779 <https://github.com/ros2/rcl/issues/779>)
  * Fix rcl_parse_yaml_file() error handling. (#776 <https://github.com/ros2/rcl/issues/776>)
  * Don't overwrite string_array pointer on reallocation failure (#775 <https://github.com/ros2/rcl/issues/775>)
  * Set yaml_variant values to NULL on finalization (#765 <https://github.com/ros2/rcl/issues/765>)
  * Remove debugging statements. (#755 <https://github.com/ros2/rcl/issues/755>)
  * Contributors: Michel Hidalgo, brawner, tomoya

 -- Anup Pemmaiah <anup.pemmaiah@apex.ai>  Wed, 02 Sep 2020 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.1.0-1focal) focal; urgency=high

  * Removed doxygen warnings (#712 <https://github.com/ros2/rcl/issues/712>)
  * Contributors: Alejandro Hernández Cordero

 -- Anup Pemmaiah <anup.pemmaiah@apex.ai>  Wed, 22 Jul 2020 07:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.0.0-1focal) focal; urgency=high

  * Update quality declaration and coverage (#674 <https://github.com/ros2/rcl/issues/674>)
  * Contributors: Alejandro Hernández Cordero

 -- Anup Pemmaiah <anup.pemmaiah@apex.ai>  Thu, 09 Jul 2020 07:00:00 -0000


