## ros-rolling-rcl-yaml-param-parser 7.1.1

=== debian/changelog ===
ros-rolling-rcl-yaml-param-parser (7.1.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (7.1.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (7.0.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (6.3.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 12 Jun 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (6.2.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (6.1.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (6.1.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (6.0.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 18 Apr 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (6.0.0-1jammy) jammy; urgency=high

  * Fix some warnings from clang. (#1042 <https://github.com/ros2/rcl/issues/1042>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.9.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 01 Mar 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.8.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 23 Feb 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.7.0-1jammy) jammy; urgency=high

  * Cleanup the dependencies in rcl_yaml_param_parser. (#1014 <https://github.com/ros2/rcl/issues/1014>)
  * Update rcl to C++17. (#1031 <https://github.com/ros2/rcl/issues/1031>)
  * Support yaml string tag '!!str' (#999 <https://github.com/ros2/rcl/issues/999>)
  * Contributors: Barry Xu, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.6.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#1017 <https://github.com/ros2/rcl/issues/1017>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 05 Dec 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.5.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.4.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.4.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.3.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 Apr 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.3.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.2.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.2.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 24 Mar 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.1.0-1jammy) jammy; urgency=high

  * Install includes it include/${PROJECT_NAME} (#959 <https://github.com/ros2/rcl/issues/959>)
  * Contributors: Shane Loretz

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.0.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (5.0.0-1jammy) jammy; urgency=high

  * Update maintainers to Ivan Paunovic and William Woodall (#952 <https://github.com/ros2/rcl/issues/952>)
  * Tweak rcl_yaml_param_parser documentation (#939 <https://github.com/ros2/rcl/issues/939>)
  * Contributors: Audrow Nash, Michel Hidalgo

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 14 Dec 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (4.0.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 16 Sep 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.2.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 02 Sep 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.1.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.1.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.1.0-1jammy) jammy; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#909 <https://github.com/ros2/rcl/issues/909>)
  * Contributors: shonigmann

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.0.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 25 Mar 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (3.0.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 23 Mar 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.6.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.5.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 05 Feb 2021 00:00:00 -0000

ros-rolling-rcl-yaml-param-parser (2.5.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

