=== debian/control ===
Source: ros-rolling-rcl-yaml-param-parser
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libyaml-dev, ros-rolling-ament-cmake-gtest <!nocheck>, ros-rolling-ament-cmake-ros, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-libyaml-vendor, ros-rolling-mimick-vendor <!nocheck>, ros-rolling-osrf-testing-tools-cpp <!nocheck>, ros-rolling-performance-test-fixture <!nocheck>, ros-rolling-rcpputils <!nocheck>, ros-rolling-rcutils, ros-rolling-rmw, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rcl-yaml-param-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-dev, ros-rolling-libyaml-vendor, ros-rolling-rcutils, ros-rolling-rmw, ros-rolling-ros-workspace
Description: Parse a YAML parameter file and populate the C data structure.
